VideoHelp Forum

Our website is made possible by displaying online advertisements to our visitors. Consider supporting us by disable your adblocker or try DVDFab Passkey and copy Blu-ray and DVDs! :)
+ Reply to Thread
Results 1 to 16 of 16
Thread
  1. Does anyone else get this error with the line darkener Hysteria? Attempted to read or write protected memory. This is often an indication that other memory is corrupt.
    Quote Quote  
  2. I just tried it and it worked fine. Make sure you have the right versions of the filters it uses. Ie, MaskTools 2.0.
    Quote Quote  
  3. And if you still have problems, maybe you do have a memory issue, try some memory integrity checking software e.g. memtest86+ etc..
    Quote Quote  
  4. It may also require AviSynth 2.0.
    Quote Quote  
  5. Originally Posted by jagabo View Post
    It may also require AviSynth 2.0.
    2.0 ??

    I have it working on 2.6 , and I'm certain it worked on 2.5.8 a long time ago pre 2.6
    Quote Quote  
  6. Originally Posted by poisondeathray View Post
    Originally Posted by jagabo View Post
    It may also require AviSynth 2.0.
    2.0 ??

    I have it working on 2.6 , and I'm certain it worked on 2.5.8 a long time ago pre 2.6
    Oops, yes. I meant 2.6.
    Quote Quote  
  7. Does anyone else get this error with the line darkener Hysteria?
    'this error' ? Which error?

    Personally I use Hysteria with
    Avisynth MT 2.6 from: http://forum.doom9.org/showthread.php?t=148782
    and
    MaskTools from: http://tmod.nmm-hd.org/Misc/mt_masktools-26-for-2.6alpha4.7z
    without a problem.

    Cu Selur
    Quote Quote  
  8. what if i dont have a dual core can i not use this filter?
    Quote Quote  
  9. Originally Posted by beav View Post
    what if i dont have a dual core can i not use this filter?

    doesn't matter, it will still work regardless of # cores

    If you ran the memory tests, and they passed, you can also try cleaning out the plugins folder. Empty it out and only put in the ones you need. Go 1 by 1 replacing them back

    Also post your full script - are you sure it's the hysteria call (not some other filter or combination) ?

    Also make sure you're using the correct mt_masktools: (don't use both)

    Use mt_masktools-25.dll for avisynth 2.5.x
    Use mt_masktools-26.dll for avisynth 2.6.x
    Quote Quote  
  10. Hysteria()
    Last edited by beav; 3rd May 2013 at 16:36.
    Quote Quote  
  11. Could my amount of ram be the problem?
    Quote Quote  
  12. Not enough RAM can always be a problem,.... but yes, avisynth will crash if it doesn't have enough RAM
    Quote Quote  
  13. I honestly dont understand why it doesnt work. I can preview it fine in media player classic, but in megui the x.264 crashes. I did manage to get past that error message about reading and writing the protected memory by disabling dep. (it kept blocking the hysteria in the programs I ran it in)
    Quote Quote  
  14. If it previews in other programs like mpc, vdub, then it's a megui problem , not a hysteria problem. I would make a bug report in the megui thread
    Quote Quote  
  15. yea but i had the same problems in other programs besides megui. MPC had the same issue before I turned off dep and sometimes the error will come up still and in other times it wont. Megui can preview the script now, but the x264 keeps crashing instead.
    Quote Quote  
  16. Just a question, does anybody have a copy of sharptools?
    Quote Quote  



Similar Threads